
body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-image: url(/bg.png);
    background-attachment: fixed;
}

@font-face {
    font-family: face;
    src: url(/BerkshireSwash-Regular.ttf);
}

p {
 font-family: face;
 border-radius: 1.5rem;
 font-size: 13rem;
 mix-blend-mode:screen;
}










